アイフォンアプリの開発が出来るMacの条件

こんにちは、ハルジオンです。

iPhoneアプリの開発を行うためのMacについては、
IntelベースのCPUが採用されているモデルが必要となります。

【補足情報】——————————————
コンピューターの頭脳である「CPU」について、
Macは、昔はPowerPCという独自のCPUを採用していましたが、
2006年あたりから、WindowsパソコンのCPUにも使われている
IntelのCPUを採用するようになりました。

iPhoneアプリを開発するためのソフト「iOS SDK」は
このIntelベースのCPUが採用されているMacにのみ
対応しているのです。
——————————————————

Macを購入する際、
CPUの欄に「Intel」という記載があればOKです。

もう1点、MacのOSのバージョンについては
Mavericks以降が動作している必要があります。

MacのOSって、Windowsみたいに(95とか2007とか)
数字じゃないので分かりづらいですよね。
毎回、猫科の動物の名前が付けられています。

最新型であれば問題ないですが、
中古品を購入する場合は、上記の点にご注意下さいね。

それではまた。

この記事はあなたのお役に立てましたか?

この記事が少しでもあなたのお役に立てましたら、
ブログランキングへ応援ボタンのクリックして頂けると嬉しいです。


※クリックすると現在の順位が表示されます。

他の人にも参考になると感じて頂けたら以下のボタンで是非シェアして下さい!
このエントリーをはてなブックマークに追加

無料メルマガはこちら


・Webプログラマーとして仕事に就きたい人
・アプリやツールを作って稼ぎたい人
・在宅で楽しく自由に仕事がしたい人
・ネットで起業したい人
・自分のWebサービスを立ち上げたい人
・サラリーマンプログラマーから脱却したい人
・アイデアはあるけど自分で作れない人
・デザインは得意だけど、さらにプログラミングを身につけたい人

まずは無料メルマガを読んでみて下さい。
きっと世界が変わります。

メールアドレス(必須)
名前(姓)(必須)

各種ブックマークはこちら

コメントを残す